cameraMatrix: 
   rows: 3
   cols: 3
   dt: d
   data: [ 3.6229082251592422e+02, 0., 2.5575932593544132e+02, 0.,
       3.6297873167595179e+02, 2.0594307317891111e+02, 0., 0., 1. ]
distortionCoefficients: 
   rows: 1
   cols: 5
   dt: d
   data: [ 1.0784462072489495e-01, -3.0041813965499492e-01,
       4.5643024410565802e-04, 8.8672053524947887e-04,
       1.1556670768249755e-01 ]
rotation: 
   rows: 3
   cols: 3
   dt: d
   data: [ 1., 0., 0., 0., 1., 0., 0., 0., 1. ]
projection: 
   rows: 4
   cols: 4
   dt: d
   data: [ 3.6229082251592422e+02, 0., 2.5575932593544132e+02, 0., 0.,
       3.6297873167595179e+02, 2.0594307317891111e+02, 0., 0., 0., 1.,
       0., 0., 0., 0., 1. ]
